BODY {
	font-family: "Meiryo UI","Verdana","‚l‚r ‚oƒSƒVƒbƒN","sans-serif","Osaka"; FONT-SIZE: 14px; COLOR: #000000;
margin-top: 0em;     
background-image:url("bgsp.gif");
}

h1{
	font-size:16px;
	margin-left:10px;
	margin-right:10px;
	margin-bottom:12px;
	margin-top:32px;
	color:#5555ff;
}

h2{
	font-size:16px;
	margin-left:10px;
	margin-right:10px;
	margin-top:18px;
	margin-bottom:18px;
	color:#5555ff;
}

h3{
	font-size:14px;
	margin-left:10px;
	margin-right:10px;
	margin-top:18px;
	margin-bottom:18px;
	color:#5555ff;
}
	.txt{
		width: 717px;
background:url("bg.gif");
font-size:100%;
		padding:15px 15px 15px 15px;
		margin:0px 0px 0px 0px;
		color:#111111
		line-height:100%;
	}
	.txtbbs{
		width: 717px;
font-size:100%;
background:url("bgbbs2.gif");
		padding:15px 15px 15px 15px;
		margin:0px 0px 0px 0px;
		color:#111111;
		line-height:100%;
	}
	.ads{
		width: 717px;
font-size:100%;
		padding:15px 15px 15px 15px;
		margin:0px 0px 0px 0px;
		color:#111111;
		line-height:100%;
	}
	.txttop{
		width: 717px;
		height: 109px;
background:url("topbg.gif");
font-size:100%;
		padding:5px 15px 0px 15px;
		margin:0px 0px 0px 0px;
		color:#111111;
		line-height:100%;
	}
	.txtbtm{
		width: 747px;
		height: 50px;
background:url("btbg.gif");
font-size:100%;
		padding:0px 0px 0px 0px;
		margin:0px 0px 0px 0px;
		color:#111111;
		line-height:100%;
	}

TR {
	font-family: "Meiryo UI","Verdana","‚l‚r ‚oƒSƒVƒbƒN","sans-serif","Osaka"; FONT-SIZE: 14px; COLOR: #000000;
}
TD {
	font-family: "Meiryo UI","Verdana","‚l‚r ‚oƒSƒVƒbƒN","sans-serif","Osaka"; FONT-SIZE: 14px; COLOR: #000000;
}
TH {
	font-family: "Meiryo UI","Verdana","‚l‚r ‚oƒSƒVƒbƒN","sans-serif","Osaka"; FONT-SIZE: 14px; COLOR: #000000;
}
TEXTAREA.rule {
	FONT-SIZE: 14px; BORDER-LEFT-COLOR: #cccccc; BORDER-BOTTOM-COLOR: #cccccc; COLOR: #222222; BORDER-TOP-STYLE: solid; BORDER-TOP-COLOR: #cccccc; BORDER-RIGHT-STYLE: solid; BORDER-LEFT-STYLE: solid; BORDER-RIGHT-COLOR: #cccccc; BORDER-BOTTOM-STYLE: solid
}
A {
	FONT-SIZE: 14px; COLOR: #0000ff; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 14px; COLOR: #ffff00; TEXT-DECORATION: underline
}
A.sup {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #0000cc; TEXT-DECORATION: none
}
A.sup:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffff00; TEXT-DECORATION: underline
}
FONT.tit {
	FONT-SIZE: 14px; COLOR: #6699ee
}
FONT.tit_gl {
	FONT-SIZE: 14px; COLOR: #999999
}
FONT.min {
	FONT-SIZE: 11px
}
A.lar {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #222222
}
A.lar:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #222222
}
UL {
	LIST-STYLE-TYPE: square
}
UL.t {
	MARGIN-BOTTOM: 0px; LIST-STYLE-TYPE: square
}
LI.a {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #6699ee
}
INPUT.submit {
	COLOR: #6699ee; BACKGROUND-COLOR: #ffffff
}
A:link {
	FONT-WEIGHT: bold; COLOR: #0000ff; TEXT-DECORATION: underline
}
A:visited {
	FONT-WEIGHT: bold; COLOR: #ff66ff; TEXT-DECORATION: underline
}
A:active {
	FONT-WEIGHT: bold; COLOR: #ff0000; TEXT-DECORATION: underline
}
a:hover {
        color:#ff0000;
        background-color:transparent;
        background-image:url("linkbg.gif");
        background-repeat:repeat;
        background-position:0% 0%;
        }



body{
 scrollbar-base-color:blue;
 scrollbar-3dlight-color:white;
 scrollbar-arrow-color:blue;
 scrollbar-darkshadow-color:white;
 scrollbar-face-color:white;
 scrollbar-highlight-color:#0000aa;
 scrollbar-shadow-color:blue;
}
